CMIVolumeSearchOperation.STATUS = Volume search ...
CMIVolumeSearchSelectOperation.STATUS = Show results ...

noBoundingBoxInfoFound = No bounding box information found for the selection.
noResultFound = The search returned empty result.



#get bounding box dialog
BoundingBoxDialog.TITLE = Volume definition
BoundingBoxDialog.DESCRIPTION = Please enter the Volume by 2 points [mm]
